[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please binNMU rsstail for all archs - fix #497251


I'm requesting a rebuild for rsstail this package fails to install due
to a dependencie on libmrss-abi-0.19.2 this package is not longer
provided by libmrss. (#497251)

This issue only affect sid, I actually  asked to libmrss maintainers 
if they will ask for a freeze exception and the answer was no.

Rene Mauricio Mayorga   |  jabber: rmayorga@jabber.org
http://rmayorga.org     |  
08B6 58AB A691 DD56 C30B  8D37 8040 19FA A209 C305

Attachment: signature.asc
Description: Digital signature

Reply to: